/* Style-Sheets */

/* * { font-family:Verdana,Arial,sans-serif } */
body { font-size:15px; line-height:22px; color:#81878f; background-color:#f5f5f5; margin:0; }
canvas { display:block; position:fixed; height:100%; }
input,textarea { color:#000; }
input.edit, textarea.edit { padding:1px; margin:0; border-width:1px; }
input.warn, textarea.warn { padding:1px; margin:0; border:1px solid red; background-color:#fdd; }
h1,h2,h3,h4,h5,h6 { margin:0; }
h1 { font:600 30px/30px TitilliumWeb; margin:0; text-transform:uppercase; }
h2 { font:600 20px/25px TitilliumWeb; margin:0; }
h3 { font:600 30px/30px TitilliumWeb; margin:0; text-transform:uppercase; text-align:center; }
h4 { font:600 20px/32px TitilliumWeb; margin:0; text-transform:uppercase; text-align:center; }
h5 { font-size:10px; font-weight:normal; color:#666; display:block; text-align:center; margin:0 auto; padding:2px 10px; }
img { border:none; display:block; }
p, td, li { font:normal 16px/23px TitilliumWeb; margin:0; }
pre { font-family:monospace; }
.admin { color:#38203b; margin:0 0 0 4px; }
.adminbox {  background-color:#e0e0e0; /*border-color:#707070; border-width:1px 0 1px 0; border-style:solid;*/ padding:0; }
.thumbnail {  }

div.hr { background-color:#81878f; border:none; height:1px; margin:7px 0; }
hr { display:none; }
ul.list { list-style-type:square; padding:0 0 0 19px; margin:0; }
ul.list li { padding:0 0 10px 0; }


A { text-decoration:none; font:inherit; }
A:hover { text-decoration:underline; }
A.icon { margin:0 1px; }
A.icon:hover { text-decoration:none; }

A.navigation { color:#81878f; }
A.url,A.url1,A.frm { color:#81878f; text-decoration:none; font-weight:bold; }
A.url2 { font:inherit; color:inherit; text-deocration:none; font-family:TitilliumWeb; }
A.url2:hover { text-decoration:none; color:#000; }
A.url:before { content:"\e90c "; font:inherit; font-family:x-siter; }
A.download { color:#81878f; text-decoration:none; }
A.download:before { content:"\f0f6 "; font-family:x-siter; padding-right:0.25em; }
A.back { color:#81878f; text-decoration:none; }
A.back:before { content:"\f100 "; font-family:x-siter; padding-right:0.25em; }
A.prev { color:#81878f; text-decoration:none; }
A.prev:before { content:"\f100 "; font-family:x-siter; padding-right:0.25em; }
A.next { color:#3b547b; text-decoration:none; }
A.next:after { content:"\f101 "; font-family:x-siter; padding-left:0.25em; }
A.navigation:hover,A.url:hover,A.url1:hover,A.download:hover,A.back:hover,A.prev:hover,A.next:hover { color:#000; text-decoration:none; }
A.dir { color:#81878f; text-decoration:none; }
A.dir:hover { color:#81878f; text-decoration:none; }
A.dir:before { content:"\f114  "; font-family:x-siter; font-size:18px; font-weight:normal; }
A.dir:hover:before { content:"\f115  "; font-family:x-siter; }
h1 A.url, h2 A.url, h1 A.frm, h2 A.frm { background:none; padding-left:0; color:#fff;}
a.url h4 { font:600 26px/32px TitilliumWeb; }

A.menu0 { font:normal 15px/21px TitilliumWeb; color:#81878f; text-transform:uppercase; padding-bottom:7px; }
A.menu1 { font:normal 15px/21px TitilliumWeb; color:#81878f; text-transform:uppercase; padding-bottom:6px; border-bottom:1px solid #81878f; }
A.menu0:hover { text-decoration:none; padding-bottom:6px; border-bottom:1px solid #81878f; }
A.menu1:hover { text-decoration:none; }

div.menuend { border-color:#999; border-width:1px 0 0 0; border-style:solid; padding:3px 0; }
.box { margin:0; background-color:rgba(204,204,204,0.2); padding:10px 0 20px; }
.quote { margin:0 0 0 16px; color:#0000BE; }
.small { font-size:12px; }
.xsicon { font-family:x-siter !important; font-size:16px !important; line-height:19px !important; background:none !important; }
.big { font-size:14px; }
.c1 { color:#3b547b; }
.c1 A { color:#81878f; }
.c2 { color:#b3b3b3; }
.c2 A { color:#81878f; }
.subtxt { color:#999; font-weight:bold; }
.src { font-family:monospace; color:#808080; }
.u { text-decoration:underline; }
.m { text-align:center; }

.zoomicon { display:block; bottom:0; left:0; width:13px; height:13px; position:absolute; background:url(../images/xsiter/zoom.gif) no-repeat 0 0; }

#logo { position:absolute; top:8px; left:50%; z-index:1; margin-left:-589px; cursor:pointer; }
#topmenu { position:absolute; left:0; top:0; }
#menu { position:absolute; left:36px; top:176px; width:180px; }
.fxmenu { margin-top: 25px; }
.fxmenu a { font-weight:bold; font-size:11px;  line-height:11px; color:#4d4d4d; }
.blog { margin-left:16px; }
.blog:hover { border-bottom-color:#00aea1 !important; }
.blog:before { content:"\e906 "; font:normal 20px/20px x-siter; margin-left:-20px; display:inline-block; width:20px; }
.blog:hover:before { color:#00aea1; }
a.cpt { position:absolute; margin-top:-276px; }


#menubg { position:fixed; top:0; width:100%; z-index:10; left:0; height:96px; box-shadow:rgba(0,0,0,0.5) 0 0 20px; background:#fff; padding:0 20px; margin:0 -20px; }
#menulayer { position:fixed; top:0; width:100%; z-index:10; left:0; height:96px; }
#menulayer .menubox { padding:10px 0; width:1180px; left:50%; position:absolute; margin-left:-590px; text-align:right; }
#menulayer .mainmenu { margin-top:23px; }
#menulayer .mainmenu>ul { list-style:none; padding:0 0  0 16px; margin:0; }
#menulayer .mainmenu>ul>li { padding:0; display:inline-block; margin-left:20px; }
#menulayer .mainmenu>ul>li>ul { display:none; }
#menulayer .extra>ul { list-style:none; padding:0 0  0 16px; margin:10px 0 0 0; }
#menulayer .extra>ul>li { display:inline-block; margin:0 0 0 10px; padding:0; font:bold 18px/24px "Source Sans Pro"; color:#000; text-transform:uppercase; }
#menulayer .extra>ul>li a { font:bold 18px/24px "Source Sans Pro"; color:#d40029; text-transform:uppercase; }
#menulayer .extra>ul>li a.xsicon { font:normal 18px/24px "x-siter"; color:#d40029; text-transform:uppercase; }
#menulayer .extra>ul>li a:hover { text-decoration:none; color:#000; }
#menulayer .extra p { margin:0; padding:0; }

#menuslide { display:none; }
#menuslide .mainmenu>ul { padding:0 0  0 16px; }
#menuopen { display:none; }
#menuclose { display:none; }


#maincontent { position:absolute; top:0; width:100%; margin-top:96px; overflow:hidden; }
#marginal { position:absolute; left:890px; top:168px; width:1200px; padding:20px 0 0 20px; }
#banner { position:relative; left:0; top:0; z-index:1000; }
.banner { height:400px; }
#subnavi { position:absolute; left:236px; top:138px; z-index:1000; }
.block { display:block; }
.fileselection { margin-left:32px; display:none; }
#menubg2 { position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.5; z-index:20; display:none; }

.footer { column-count:3; -webkit-column-count:3; -moz-column-count:3; -ms-column-count:3; column-gap:120px; -webkit-column-gap:120px; -moz-column-gap:120px; -ms-column-gap:120px; width:700px; margin:20px auto; padding:0px 150px 0px 150px; }
.footer ul { list-style:none; padding:0; margin:0; }
.footer A.menu0 { font:600 15px/20px TitilliumWeb; color:#81878f; text-transform:uppercase; padding-bottom:4px; margin-bottom:9px; display:inline-block; }
.footer A.menu1 { font:600 15px/20px TitilliumWeb; color:#81878f; text-transform:uppercase; padding-bottom:3px; margin-bottom:9px; display:inline-block; border-bottom:1px solid #81878f; margin-bottom:10px; }
.footer A.menu0:hover { text-decoration:none; padding-bottom:3px; border-bottom:1px solid #81878f; }
.footer A.menu1:hover { text-decoration:none; }
.footer A.submenu0 { font:normal 15px/20px TitilliumWeb; color:#81878f; text-transform:uppercase; padding-bottom:4px; margin-bottom:9px; display:inline-block; }
.footer A.submenu1 { font:normal 15px/20px TitilliumWeb; color:#81878f; text-transform:uppercase; padding-bottom:3px; margin-bottom:9px; display:inline-block; border-bottom:1px solid #81878f; }
.footer A.submenu0:hover { text-decoration:none; padding-bottom:3px; border-bottom:1px solid #81878f; }
.footer A.submenu1:hover { text-decoration:none; }

.parallax { color:#fff; margin:0; padding:0; height:180px !important; position:relative; }
.parallax h1 { text-align:center; font:200 italic 50px/60px TitilliumWeb; text-decoration:none; text-transform:none; }
.parallax h2 { border-bottom:1px solid #fff; color:#fff; }
.parallax a.boxlink { border:3px solid #fff; color:#fff; }
.parallax a.boxlink:hover { border:3px solid #fff; color:#000; background:#fff; }
.parallax > div > div { display:table-cell; height:140px; vertical-align:middle; float:none; padding-top:20px; }
.para1x { height:100%; box-shadow:rgba(0,0,0,0.5) 0 0 20px inset; margin:0 -20px; padding:0 20px; position:absolute; width:100%; }
.para2x { height:100%; box-shadow:rgba(0,0,0,0.5) 0 0 20px inset; margin:0 -20px; padding:0 20px; position:absolute; width:100%; display:none; }
.paract { display:table; position:absolute; top:0; left:50%; width:1200px; margin-left:-600px; }

table.row { margin:-20px; border-spacing:20px; table-layout:fixed; width:1220px; }
table.row2 { margin:-20px; border-spacing:20px; table-layout:fixed; width:420px; }
table.row td, table.row2 td { vertical-align:top; }
table.row h4, table.row2 h4 { font:400 26px/32px TitilliumWeb; }

.cube1 { color:#c4c6c9; font:normal 28px/28px x-siter; position:absolute; width:28px; margin-left:-14px; left:50%; padding:0; }
.cube2 { color:#81888f; font:normal 28px/28px x-siter; position:absolute; width:28px; margin-left:-14px; left:50%; padding:0; }
.cube3 { color:#ff0000; font:normal 28px/28px x-siter; position:absolute; width:28px; margin-left:-14px; left:50%; padding:0; }
.logo1 { color:#c4c6c9; font:normal 80px/80px x-siter; position:absolute; padding:0; }
.logo2 { color:#80868f; font:normal 80px/80px x-siter; position:absolute; padding:0; }
.logo3 { color:#3b547b; font:normal 80px/80px x-siter; position:absolute; padding:0; }

.gal a { display:block; background-color:#b3b3b3; color:#ffffff; line-height:16px; padding:0; margin:2px 2px 0 0; width:16px; text-align:center; float:left; }
.gal a.activeSlide { background-color:#627695; color:#121925; line-height:16px; padding:0; margin:2px 2px 0 0; }
.gal a:hover { text-decoration:none; }
.awesome { font:normal 14px/17px awesome; }
#searchfield { background:none; border-style:solid; border-color:#d40029; border-width:0 0 1px 0; width:90px; margin:0 0 0 4px; padding:0; font-size:14px; line-height:17px; outline:none; vertical-align:top; font-size:12px; line-height:17px; }
#searchsubmit { background:none; border:none; margin:0; padding:0; color:#d40029; outline:none; }

.edit_wrapper { width:1180px; margin:0; padding:0; overflow:hidden; }
.edit_wrapper div { width:1180px; }
.edit_wrapper textarea { margin-left:20px; float:left; }

span.playbutton { position:absolute; width:64px; height:64px; margin:-32px 0 0 -32px; top:50%; left:50%; background:url(../images/xsiter/video_play_button.png) no-repeat 0 0; }
span.playbutton:hover { background-position:0 -64px; }

SUB,SUP { line-height:1px; }

.ctadmin * { color:#000; }
.ctadmin div.markup { border-style:solid; border-width:1px 0; border-color:#707070 #f0f0f0 #f0f0f0 #707070; background-color:#e0e0e0; }
.ctadmin div.markup a { display:inline-block; font-size:12px; border-style:solid; border-width:1px; border-color:#f0f0f0 #707070 #707070 #f0f0f0; color:#38203b; background-color:#f9f9f9; /*background:#e0e0e0 url(../images/xsiter/admin0.gif) repeat-x;*/ padding:0 3px; }
.ctadmin div.markup a:hover { border-color:#707070 #f0f0f0 #f0f0f0 #707070; color:#130b14; background:#f0f0f0 url(../images/xsiter/admin1.gif) repeat-x; text-decoration:none; }
.ctadmin div.imgpos { border:none; background:none; padding:0; }
.ctadmin div.imgpostd { border:none; background:#f0f0f0; padding:0; }
.ctadmin p { padding:0; }

.ctadmin span { display:block; height:21px; background-color:#3b547b; margin-bottom:1ex; padding-top:1px; }
.ctadmin span a { display:block; height:19px; float:left; background:#f0f0f0; color:#704076; text-decoration:none; margin:0 4px 0 0; padding:2px 2px 0 2px; cursor:pointer; line-height:18px; }
.ctadmin span a:hover { background-color:#f0f0f0; color:#81878f; }
.ctadmin span a.active { background-color:#e0e0e0; color:#81878f; }

abbr.info, abbr.blind, span.blind { display:block; float:left; height:18px; margin:1px 0 1px 0; padding:0 4px; font-size:10px; line-height:18px; border-style:solid; border-width:1px; border-color:#f0f0f0 #707070 #707070 #f0f0f0; color:#b3b3b3; background:#e0e0e0; font-family:Verdana; }
abbr.info { color:#38203b; }

.ctadmin i { color:red; }
.clear  { clear:both; }

.ctrl_prev { position:absolute; left:0; width:32px; z-index:1000; height:100%; display:none; }
.gal_prev { position:absolute; left:0; width:32px; height:100%; background:#3b547b url(../images/xsiter/banner-prev.gif) no-repeat 50% 50%; opacity:0.2; filter:alpha(opacity=20); }
.ctrl_next { position:absolute; right:0; width:32px; z-index:1000; height:100%; display:none; }
.gal_next { position:absolute; right:0; width:32px; height:100%; background:#3b547b url(../images/xsiter/banner-next.gif) no-repeat 50% 50%; opacity:0.2; filter:alpha(opacity=20); }
.gal_ct { position:absolute; bottom:0; left:0; background:#fff; opacity:0.6; filter:alpha(opacity=60); width:100%; }
.gal_ct2 { padding:10px 32px; }

.toggleinfo { position:fixed; display:none; background:rgba(255,255,255,0.9); padding:4px 8px; margin:0; color:#00305c; box-shadow:rgba(0,0,0,0.5) 0 0 10px; font:400 18px/24px Source Sans Pro; }

body.guest .onepage { height:720px; }
.ct12pg:not(.parallax) > div { width:1200px; margin:0 auto; padding:26px 0 60px 20px; overflow:hidden; }
.slidebox { width:1200px; height:708px; }
.slideitem { width:1200px; font:normal 16px/23px TitilliumWeb; }
.slidemenu { text-align:center; padding-right:20px; padding-bottom:15px; }
.slidemenu span { margin-top:31px; display:inline-block; border-bottom-width:1px; border-bottom-style:solid; padding:0 20px 4px 20px; text-transform:uppercase; }
.slidemenulist { padding:0; }
.slidemenulist li { display:inline-block; margin:0 10px; }
.slidemenu0 { border-bottom-width:0px; border-bottom-style:solid; padding-bottom:5px; }
.slidemenu0.active { border-bottom-width:1px; border-bottom-style:solid; padding-bottom:4px; }
.slidemenu0:hover { border-bottom-width:1px; padding-bottom:4px; }
.slidemenu0, .slidemenu span { font:normal 15px/21px TitilliumWeb; text-transform:uppercase; }
#top .slidemenu { margin:0 0 0 0; padding-right:0; padding-top:22px; }
body.guest #top { height:800px; }
.row { display:table; float:left; width:100%; }
.row > div { display:table-row; }
.row > div > div { display:table-cell; float:none; vertical-align:top; }

.dunkel, .dunkel A.url { color:#fff; }
.dunkel div.hr { background-color:#fff; }
.mobileonly { display:none; }
.screenonly { display:block; }
.diagram { background:#c4c6c9; position:relative; margin:8px 0; }
.diagrambar { background:#8838a2; height:100%; position:absolute; }
.diagramdesc { position:relative; color:#fff; padding:1px 4px; }
.diagramlegend { display:table; width:75%; position:relative; margin-left:25%; }
.diagramlegend span { display:table-cell; width:33%; }

.vs0 { height:592px; }
.vs1 { width:580px; display:block; vertical-align:top; margin:0 auto; }
.vs2 { position:relative; }
.vs3 { position:absolute; margin-top:-60px; left:46px; }
.vs4 { margin:0; position:relative; height:441px; }
.vs4 .diagrambox { position:absolute; width:100%; bottom:0; }
.hexagon { font:120px/120px x-siter; }
.thexagon { font:87px/87px x-siter; position: absolute; top:-44px; left:50%; margin-left:-38px; }
.hexagon.off, .thexagon.off { color:#81888f !important; }
.jahr { color:#fff !important; top:0px; width:104px; position:absolute; text-align:center; font:200 30px/115px TitilliumWeb; }
.tjahr { color:#fff !important; top:-60px; width:83px; position:absolute; text-align:center; font:200 25px/115px TitilliumWeb; left:50%; margin-left:-42px; }
.vts1 { width:100%; height:76px; display:table; margin:45px 0 0 0; table-layout:fixed; border-top:1px solid #81878f; }
.vts3 { margin-top: -60px; display:table-cell; position:relative; }
.vtfl { position:absolute; width:64px; height:1px; top:45px; left:0; background:linear-gradient(-90deg, #81888f, #f5f5f5); }
.vtfr { position:absolute; width:64px; height:1px; top:45px; right:0; background:linear-gradient(90deg, #81888f, #f5f5f5); }

.ct12col1 { width:80px; margin:0 20px 20px 0; float:left; overflow:hidden; position:relative; }
.ct12adm1 { width:80px; margin:0 20px 20px 0; float:left; overflow:hidden; background-color:#e0e0e0; /*border-color:#707070; border-width:1px 0 1px 0; border-style:solid;*/ padding:0; }
.ct12box1 { width:100px; margin:0; float:left; overflow:hidden; }
.ct12col2 { width:180px; margin:0 20px 20px 0; float:left; overflow:hidden; position:relative; }
.ct12adm2 { width:180px; margin:0 20px 20px 0; float:left; overflow:hidden; background-color:#e0e0e0; /*border-color:#707070; border-width:1px 0 1px 0; border-style:solid;*/ padding:0; }
.ct12box2 { width:200px; margin:0; float:left; overflow:hidden; }
.ct12col3 { width:280px; margin:0 20px 20px 0; float:left; overflow:hidden; position:relative; }
.ct12adm3 { width:280px; margin:0 20px 20px 0; float:left; overflow:hidden; background-color:#e0e0e0; /*border-color:#707070; border-width:1px 0 1px 0; border-style:solid;*/ padding:0; }
.ct12box3 { width:300px; margin:0; float:left; overflow:hidden; }
.ct12col4 { width:380px; margin:0 20px 20px 0; float:left; overflow:hidden; position:relative; }
.ct12adm4 { width:380px; margin:0 20px 20px 0; float:left; overflow:hidden; background-color:#e0e0e0; /*border-color:#707070; border-width:1px 0 1px 0; border-style:solid;*/ padding:0; }
.ct12box4 { width:400px; margin:0; float:left; overflow:hidden; }
.ct12col5 { width:480px; margin:0 20px 20px 0; float:left; overflow:hidden; position:relative; }
.ct12adm5 { width:480px; margin:0 20px 20px 0; float:left; overflow:hidden; background-color:#e0e0e0; /*border-color:#707070; border-width:1px 0 1px 0; border-style:solid;*/ padding:0; }
.ct12box5 { width:500px; margin:0; float:left; overflow:hidden; }
.ct12col6 { width:580px; margin:0 20px 20px 0; float:left; overflow:hidden; position:relative; }
.ct12adm6 { width:580px; margin:0 20px 20px 0; float:left; overflow:hidden; background-color:#e0e0e0; /*border-color:#707070; border-width:1px 0 1px 0; border-style:solid;*/ padding:0; }
.ct12box6 { width:600px; margin:0; float:left; overflow:hidden; }
.ct12col7 { width:680px; margin:0 20px 20px 0; float:left; overflow:hidden; position:relative; }
.ct12adm7 { width:680px; margin:0 20px 20px 0; float:left; overflow:hidden; background-color:#e0e0e0; /*border-color:#707070; border-width:1px 0 1px 0; border-style:solid;*/ padding:0; }
.ct12box7 { width:700px; margin:0; float:left; overflow:hidden; }
.ct12col8 { width:780px; margin:0 20px 20px 0; float:left; overflow:hidden; position:relative; }
.ct12adm8 { width:780px; margin:0 20px 20px 0; float:left; overflow:hidden; background-color:#e0e0e0; /*border-color:#707070; border-width:1px 0 1px 0; border-style:solid;*/ padding:0; }
.ct12box8 { width:800px; margin:0; float:left; overflow:hidden; }
.ct12col9 { width:880px; margin:0 20px 20px 0; float:left; overflow:hidden; position:relative; }
.ct12adm9 { width:880px; margin:0 20px 20px 0; float:left; overflow:hidden; background-color:#e0e0e0; /*border-color:#707070; border-width:1px 0 1px 0; border-style:solid;*/ padding:0; }
.ct12box9 { width:900px; margin:0; float:left; overflow:hidden; }
.ct12col10 { width:980px; margin:0 20px 20px 0; float:left; overflow:hidden; position:relative; }
.ct12adm10 { width:980px; margin:0 20px 20px 0; float:left; overflow:hidden; background-color:#e0e0e0; /*border-color:#707070; border-width:1px 0 1px 0; border-style:solid;*/ padding:0; }
.ct12box10 { width:1000px; margin:0; float:left; overflow:hidden; }
.ct12col11 { width:1080px; margin:0 20px 20px 0; float:left; overflow:hidden; position:relative; }
.ct12adm11 { width:1080px; margin:0 20px 20px 0; float:left; overflow:hidden; background-color:#e0e0e0; /*border-color:#707070; border-width:1px 0 1px 0; border-style:solid;*/ padding:0; }
.ct12box11 { width:1100px; margin:0; float:left; overflow:hidden; }
.ct12col12 { width:1180px; margin:0 20px 20px 0; float:left; overflow:hidden; position:relative; }
.ct12adm12 { width:1180px; margin:0 20px 20px 0; float:left; overflow:hidden; background-color:#e0e0e0; /*border-color:#707070; border-width:1px 0 1px 0; border-style:solid;*/ padding:0; }
.ct12box12 { width:1200px; margin:0; float:left; overflow:hidden; }
.ctadmin { spalten:12; width:1180px; margin:0 20px 20px 0; float:left; overflow:hidden; background-color:#e0e0e0; padding:0; }
.ctadmin * { font-family:Verdana; font-size:12px; }

a.admin { display:block; float:left; height:18px; margin:1px 0; padding:0 4px; font-size:10px; line-height:18px; border-style:solid; border-width:1px; border-color:#f0f0f0  #707070 #707070 #f0f0f0; color:#38203b; background:#e0e0e0; font-family:Verdana; }
a.admin:hover { border-color:#707070 #f0f0f0 #f0f0f0  #707070; color:#130b14; background:#f0f0f0; text-decoration:none; }
.submit { display:block; float:left; height:20px; margin:1px 0; padding:0 4px; font-size:10px; line-height:18px; border-style:solid; border-width:1px; border-color:#f0f0f0  #707070 #707070 #f0f0f0; color:#38203b; background:#e0e0e0; font-family:Verdana; }
.submit:hover { border-color:#707070 #f0f0f0 #f0f0f0  #707070; color:#130b14; background:#f0f0f0; text-decoration:none; }
.search { display:block; float:left; margin:1px; padding:0 2px; font-size:10px; line-height:18px; font-family:Verdana; border-style:solid; border-width:1px; border-color:#707070 #f0f0f0 #f0f0f0  #707070; color:#38203b; background:#e0e0e0 url(../images/xsiter/admin2.gif) repeat-x; text-decoration:none; }

@media only screen and (max-device-width:480px){
	* { -webkit-text-size-adjust:none; }
}
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2) {
	.zoomicon { background:url(../images/xsiter/zoom_2x.gif) no-repeat 0 0; background-size:13px 13px; }
	.para1x { display:none; }
	.para2x { display:block; }
}
@media (max-width:1400px) {
	#menulayer .menubox { width:944px; margin-left:-472px; }
	.slidemenu span { margin-top:24px; padding-bottom:3px; }
	.slidemenu0 { padding-bottom:4px; }
	.slidemenu0.active { padding-bottom:3px; }
	.slidemenu0:hover { padding-bottom:3px; }
	#logo { top:8px; margin-left:-472px; }
	.logo1, .logo2, .logo3 { font:normal 80px/80px x-siter; }
	.cube1,.cube2,.cube3 { font:normal 22px/22px x-siter; }
	#menulayer .mainmenu { margin-top:23px; }
.ct12col1 { width:64px; margin:0 16px 16px 0; }
.ct12adm1 { width:64px; margin:0 16px 16px 0; }
.ct12box1 { width:80px; }
.ct12col2 { width:144px; margin:0 16px 16px 0; }
.ct12adm2 { width:144px; margin:0 16px 16px 0; }
.ct12box2 { width:160px; }
.ct12col3 { width:224px; margin:0 16px 16px 0; }
.ct12adm3 { width:224px; margin:0 16px 16px 0; }
.ct12box3 { width:240px; }
.ct12col4 { width:304px; margin:0 16px 16px 0; }
.ct12adm4 { width:304px; margin:0 16px 16px 0; }
.ct12box4 { width:320px; }
.ct12col5 { width:384px; margin:0 16px 16px 0; }
.ct12adm5 { width:384px; margin:0 16px 16px 0; }
.ct12box5 { width:400px; }
.ct12col6 { width:464px; margin:0 16px 16px 0; }
.ct12adm6 { width:464px; margin:0 16px 16px 0; }
.ct12box6 { width:480px; }
.ct12col7 { width:544px; margin:0 16px 16px 0; }
.ct12adm7 { width:544px; margin:0 16px 16px 0; }
.ct12box7 { width:560px; }
.ct12col8 { width:624px; margin:0 16px 16px 0; }
.ct12adm8 { width:624px; margin:0 16px 16px 0; }
.ct12box8 { width:640px; }
.ct12col9 { width:704px; margin:0 16px 16px 0; }
.ct12adm9 { width:704px; margin:0 16px 16px 0; }
.ct12box9 { width:720px; }
.ct12col10 { width:784px; margin:0 16px 16px 0; }
.ct12adm10 { width:784px; margin:0 16px 16px 0; }
.ct12box10 { width:800px; }
.ct12col11 { width:864px; margin:0 16px 16px 0; }
.ct12adm11 { width:864px; margin:0 16px 16px 0; }
.ct12box11 { width:880px; }
.ct12col12 { width:944px; margin:0 16px 16px 0; }
.ct12adm12 { width:944px; margin:0 16px 16px 0; }
.ct12box12 { width:960px; }
.slideitem { width:960px; }
	.ct12pg:not(.parallax) > div { width:960px; padding:22px 0 60px 16px; }
	.parallax h1 { font:200 italic 48px/60px TitilliumWeb; text-decoration:none; }
	.parallax h2 { border-bottom:1px solid #fff; color:#fff; }
	.parallax a.boxlink { border:3px solid #fff; color:#fff; }
	.parallax a.boxlink:hover { border:3px solid #fff; color:#000; background:#fff; }
	.para1x, .para2x { box-shadow:rgba(0,0,0,0.5) 0 0 16px inset; }
	.paract { width:960px; margin-left:-480px; }
	h1 { font:600 24px/24px TitilliumWeb; }
	h2 { font:600 18px/22px TitilliumWeb; }
	.footer { column-gap:100px; -webkit-column-gap:100px; -moz-column-gap:100px; -ms-column-gap:100px; width:630px; margin:16px auto; padding:0px 120px 0px 120px; }
	.footer A.menu0, .footer A.menu1 { font:600 14px/20px TitilliumWeb; }
	.footer A.submenu0, .footer A.submenu1 { font:normal 14px/20px TitilliumWeb; }
	.slidebox { width:960px; }
	.slideitem { width:960px; }
	.block { width:100%; height:auto; }
	table.row { margin:30px -16px -16px; border-spacing:16px; width:976px; }
	table.row2 { margin:-16px; border-spacing:16px; width:336px; }
	table.row h4, table.row2 h4 { font:400 20px/28px TitilliumWeb; }
	.vtfl { width:32px; }
	.vtfr { width:32px; }
}
@media (min-width:1024px) {
	.foldbody { display:inline !important; }
	.foldclose { display:none; }
	.foldopen { display:none !important; }
}
@media (max-width:1023px) {
	#menulayer .menubox { display:none; }
	#logo { left:126px; top:8px; margin-left:0; }
	.logo1, .logo2, .logo3 { font:normal 78px/78px x-siter; }
	.cube1,.cube2,.cube3 { font:normal 28px/28px x-siter; }
	#menuslide { position:fixed; width:100%; padding:0; margin:0; z-index:40; display:block; }
	#menuslide .menubox { width:100%; margin:0 0 0 -100%; background:#fff; position:absolute; top:0px; text-align:left; z-index:1; }
	#menuslider { position:relative; margin-right:192px; }
	#menuopen { font:normal 24px/96px x-siter; width:96px; height:96px; text-align:center; display:block; position:absolute; z-index:1; box-shadow:rgba(0,0,0,0.2) 3px 0 6px; right:-96px; top:0; background:#fff; cursor:pointer; }
	#menuclose { font:normal 24px/96px x-siter; width:96px; height:96px; text-align:center; display:block; position:absolute; z-index:1; box-shadow:none; right:-96px; top:0; background:#fff; cursor:pointer; }
	#mainmenu>ul { margin-left:192px; }
	#menubg2 { z-index:10; }
	#menuslide .mainmenu>ul>li { display:block; }
	#menuslide .mainmenu>ul>li>ul { display:block; margin:0; padding:0 0 0 16px; list-style:none; }
	#top { height:initial; }
	.mobilemenuopen { position:relative !important; }
	.mobilemenuopen #menuclose { position:fixed !important; right:96px; }
	A.menu0 { font:600 18px/28px TitilliumWeb; padding-bottom:3px; margin-bottom:10px; display:inline-block; }
	A.menu1 { font:600 18px/28px TitilliumWeb; padding-bottom:2px; margin-bottom:10px; display:inline-block; }
	A.menu0:hover { text-decoration:none; padding-bottom:2px; border-bottom:1px solid #81878f; }
	A.menu1:hover { text-decoration:none; }
	A.submenu0 { font:normal 18px/28px TitilliumWeb; color:#81878f; text-transform:uppercase; padding-bottom:3px; margin-bottom:10px; display:inline-block; }
	A.submenu1 { font:normal 18px/28px TitilliumWeb; color:#81878f; text-transform:uppercase; padding-bottom:2px; margin-bottom:10px; display:inline-block; border-bottom:1px solid #81878f; }
	A.submenu0:hover { text-decoration:none; padding-bottom:2px; border-bottom:1px solid #81878f; }
	A.submenu1:hover { text-decoration:none; }
	.ct12pg:not(.parallax) > div { width:700px; margin:0 auto; padding:26px 0 0 0; }
	/* .parallax { height:250px !important; } */
	.parallax h1 { font:200 italic 40px/48px TitilliumWeb; text-decoration:none; }
	.parallax h2 { border-bottom:1px solid #fff; color:#fff; }
	.parallax a.boxlink { border:3px solid #fff; color:#fff; }
	.parallax a.boxlink:hover { border:3px solid #fff; color:#000; background:#fff; }
	/* .parallax > div > div { height:234px; } */
	.para1x, .para2x { box-shadow:rgba(0,0,0,0.4) 0 0 14px inset; }
	.paract { width:716px; margin-left:-358px; }
	*[class^="ct12box"] { width:700px !important; }
	*[class^="ct12col"] { width:700px !important; }
	*[class^="ct12adm"] { width:700px !important; }
	.slidemenu { padding-right:0; }
	.slidemenu0 { padding-bottom:5px; }
	.slidemenu0.active { padding-bottom:4px; }
	.slidemenu0:hover { padding-bottom:4px; }
	.slidemenu span { margin-top:31px; padding-bottom:4px; }
	.footer { column-gap:100px; -webkit-column-gap:100px; -moz-column-gap:100px; -ms-column-gap:100px; width:600px; margin:16px auto; padding:0px 40px 0px 40px; }
	.footer A.menu0, .footer A.menu1 { font:600 14px/20px TitilliumWeb; padding-bottom:4px; border-bottom:none; }
	.footer A.submenu0, .footer A.submenu1 { font:normal 14px/20px TitilliumWeb; padding-bottom:4px; border-bottom:none; }
	.footer A.menu0:hover, .footer A.menu1:hover, .footer A.submenu0:hover, .footer A.submenu1:hover { padding-bottom:4px; border-bottom:none; }
	.blog:before { content:"\e906 "; font:normal 18px/18px x-siter; margin-left:-18px; display:inline-block; width:18px; }
	.slidebox { width:700px; }
	.slideitem { width:700px; }
	.mobileonly { display:block; }
	.screenonly { display:none; }
	.foldbody { display:block; }
	.foldopen { display:block; cursor:pointer; }
	.foldclose { cursor:pointer; }
	.foldopen:hover, .foldclose:hover { color:#000 !important; }
	.fold { display:block; }
	.vs0 { height:initial; }
	.vs1 { width:700px; dislay:inline-block; margin:0; }
	.vs3 { margin:0 0 0 -42px; left:50%; width:84px; height:127px; text-align:center; position:relative; }
	.vs4 { height:initial; margin:0 40px; display:none; }
	.vs4 .diagrambox { position:relative; margin:0; }
	.vs5 { position:relative; width:300px; height:1px; background:#81888f; margin:0 auto 40px auto; }
	.vs6 { position:relative; width:300px; height:1px; background:#81888f; margin:60px auto 0 auto; }
	.vs7 { position:absolute; width:1px; height:32px; background:#81888f; margin:-1px 0 0 -1px; left:50%; }
	.vs8 { position:relative; width:1px; height:26px; background:#81888f; margin:-1px 0 0 -1px; left:50%; }
	.hexagon { font:95px/95px x-siter; }
	.jahr { color:#fff !important; top:0px; width:83px; position:absolute; text-align:center; font:200 25px/95px TitilliumWeb; }
	.vs0.mobileonly .vs1:last-child .vs8 { display:none; }
	table.row { width:732px; margin:-16px; }
	table.row2 { width:392px; margin:-16px auto; }
	table.row h4, table.row2 h4 { font:400 15px/20px TitilliumWeb; }
}
@media (max-width:767px) {
	.mobilemenuopen #menuclose { position:fixed !important; right:55px; }
	.ct12pg:not(.parallax) > div { width:360px; padding:13px 0 0 0; }
	.parallax { height:125px !important; }
	.parallax h1 { font:200 italic 20px/24px TitilliumWeb; text-decoration:none; }
	.parallax h2 { border-bottom:1px solid #fff; color:#fff; }
	.parallax a.boxlink { border:3px solid #fff; color:#fff; }
	.parallax a.boxlink:hover { border:3px solid #fff; color:#000; background:#fff; }
	.parallax > div > div { height:109px; }
	.paract { width:376px; margin-left:-188px; }
	#maincontent { margin-top:55px; }
	#menulayer { height:55px; }
	#menubg { height:55px; box-shadow:rgba(0,0,0,0.4) 0 0 10px; }
	#menuopen { font:normal 24px/55px x-siter; width:55px; height:55px; right:-55px; }
	#menuclose { font:normal 24px/55px x-siter; width:55px; height:55px; right:-55px; }
	#menuslider { margin-right:110px; }
	a.cpt { margin-top:-180px; }
	#logo { left:70px; top:6px; margin-left:0; }
	.logo1, .logo2, .logo3 { font:normal 44px/44px x-siter; }
	.slidemenu0 { padding-bottom:1px; }
	.slidemenu0.active { padding-bottom:0; }
	.slidemenu0:hover { padding-bottom:0; }
	.slidemenu span { font:normal 10px/15px TitilliumWeb; margin-top:16px; padding:0 10px 0 10px; }
	.slidemenu0 { font:normal 12px/18px TitilliumWeb; }
	.cube1,.cube2,.cube3 { font:normal 14px/14px x-siter; }
	*[class^="ct12box"] { width:360px !important; }
	*[class^="ct12col"] { width:360px !important; }
	*[class^="ct12adm"] { width:360px !important; }
	.para1x, .para2x { box-shadow:rgba(0,0,0,0.4) 0 0 10px inset; }
	.parallax { box-shadow:rgba(0,0,0,0.4) 0 0 10px inset; }
	.footer { column-gap:16px; -webkit-column-gap:16px; -moz-column-gap:16px; -ms-column-gap:16px; width:360px; margin:16px auto; padding:0px; }
	.footer A.menu0, .footer A.menu1 { font:600 12px/16px TitilliumWeb; margin-bottom:6px; }
	.footer A.submenu0, .footer A.submenu1 { font:normal 12px/16px TitilliumWeb; margin-bottom:6px; }
	.blog:before { content:"\e906 "; font:normal 16px/16px x-siter; margin-left:-16px; display:inline-block; width:16px; }
	.slidebox { width:376px; }
	.slideitem { width:376px; }
	.vs1 { width:360px; }
	.vs3 { margin:0 0 0 -35px; width:70px; height:82px; }
	.vs4 { margin:0 10px; }
	.vs5 { width:200px; height:1px; margin:0 auto 26px auto; }
	.vs6 { width:200px; height:1px; margin:26px auto 0 auto; }
	.vs7 { width:1px; height:14px; margin:-1px 0 0 -1px; }
	.vs8 { width:1px; height:13px; margin:-1px 0 0 -1px; }
	.hexagon { font:68px/68px x-siter; }
	.jahr { width:69px; font:200 15px/68px TitilliumWeb; }
	table.row { width:392px; }
	table.row2 { margin:-16px; width:392px; }
	table.row h4, table.row2 h4 { font:400 13px/18px TitilliumWeb; }
}
@media (max-width:459px) {
	.mobilemenuopen #menuclose { position:fixed !important; right:55px; }
	.ct12pg:not(.parallax) > div { width:300px; }
	.paract { width:316px; margin-left:-158px; }
	*[class^="ct12box"] { width:300px !important; }
	*[class^="ct12col"] { width:300px !important; }
	*[class^="ct12adm"] { width:300px !important; }
	.footer { column-gap:16px; -webkit-column-gap:16px; -moz-column-gap:16px; -ms-column-gap:16px; width:300px; margin:16px auto; padding:0px; }
	.footer A.menu0, .footer A.menu1 { font:600 12px/14px TitilliumWeb; }
	.footer A.submenu0, .footer A.submenu1 { font:normal 12px/14px TitilliumWeb; }
	.slidebox { width:320px; }
	.slideitem { width:320px; }
	.vs1 { width:300px; }
	.vs4 { margin:0; }
	.vs5 { width:150px; }
	.vs6 { width:150px; }
	table.row, table.row2 { width:332px; }
}

@font-face {
	font-family:'TitilliumWeb';
	src: url('../fonts/TitilliumWeb-ExtraLightItalic.eot');
	src: url('../fonts/TitilliumWeb-ExtraLightItalic.woff') format('woff'),url('../fonts/TitilliumWeb-ExtraLightItalic.svg#TitilliumWeb-ExtraLightItalic') format('svg'),url('../fonts/TitilliumWeb-ExtraLightItalic.ttf') format('truetype');
	font-weight: 200;
	font-style: italic;
}

@font-face {
	font-family:'TitilliumWeb';
	src: url('../fonts/TitilliumWeb-ExtraLight.eot');
	src: url('../fonts/TitilliumWeb-ExtraLight.woff') format('woff'),url('../fonts/TitilliumWeb-ExtraLight.svg#TitilliumWeb-ExtraLight') format('svg'),url('../fonts/TitilliumWeb-ExtraLight.ttf') format('truetype');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family:'TitilliumWeb';
	src: url('../fonts/TitilliumWeb-Regular.eot');
	src: url('../fonts/TitilliumWeb-Regular.woff') format('woff'),url('../fonts/TitilliumWeb-Regular.svg#TitilliumWeb-Regular') format('svg'),url('../fonts/TitilliumWeb-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family:'TitilliumWeb';
	src: url('../fonts/titilliumweb-regular-webfont.eot');
	src: url('../fonts/titilliumweb-regular-webfont.woff') format('woff'),url('../fonts/titilliumweb-regular-webfont.svg#titilliumweb-regular-webfont') format('svg'),url('../fonts/titilliumweb-regular-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family:'TitilliumWeb';
	src: url('../fonts/titilliumweb-semibold-webfont.eot');
	src: url('../fonts/titilliumweb-semibold-webfont.woff') format('woff'),url('../fonts/titilliumweb-semibold-webfont.svg#titilliumweb-semibold-webfont') format('svg'),url('../fonts/titilliumweb-semibold-webfont.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}

@font-face {font-family: 'x-siter'; 
	src: url('../fonts/x-siter.eot'); 
	src: url('../fonts/x-siter.woff') format('woff'),url('../fonts/x-siter.ttf') format('truetype'), url('../fonts/x-siter.svg#x-siter') format('svg');
}
